<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>3264e61b-caa5-4708-8901-38659ae2d853</common:UUID>
      <publicationType>Undefined</publicationType>
      <shortName>PDF for NEPD-2820-1517  ABT Skanska Grön AsfaltBio Zero. Gällivare, Luleå, Umeå, Sundsvall, Borlänge och Södertälje asfaltverk.</shortName>
      <referenceToDigitalFile uri="https://www.epd-norge.no/getfile.php/1318880-1622466825/EPDer/Byggevarer/Asfalt/NEPD-2820-1517_ABT-Skanska-Gron-AsfaltBio-Zero-Gallivare--Lulea--Umea--Sundsvall--Borlange-och-Sodertalje-asfaltverk.pdf"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2021-12-07T19:37:56</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
